/*------------------------------------------
- GENERAL 
------------------------------------------*/
* {
  box-sizing: border-box;
  
}

.sch-tabs-5 .sch-full-content {
  position: relative;
  text-align: center;
}
.sch-tabs-5 .sch-full-content #container {
  height: 100%;
  width: 90%;
  top: 0;
  position: relative;
  visibility: visible;
  margin: 0 auto;
}

.sch-tabs-5 .sch-full-content initial {
  position: absolute;
  z-index: 0;
  padding: 0;
  height: 100%;
  width: auto;
  top: 50%;
  display: inline-block;
  background: #fff;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.sch-tabs-5 .sch-full-content initial h1 {
  margin: 0;
  font-weight: 200;
  color: #38c5b9;
}
.sch-tabs-5 .sch-full-content initial h1 a {
  font-size: 8vmin;
}
.sch-tabs-5 .sch-full-content initial p {
  font-weight: 100;
  font-size: 4vmin;
  max-width: 50vw;
  margin: 7px auto;
}
.sch-tabs-5 .sch-full-content initial a {
  text-decoration: none;
  color: #2093d1;
  font-size: 4vmin;
}
.sch-tabs-5 .sch-full-content #form form .form {
  position: absolute;
  background-color: #fff;
  transition: 0.3s ease;
  width: 90%;
  margin: 0 auto;
  left: 0;
  right: 0;
}
.sch-tabs-5 .sch-full-content #form form {
  height: 100%;
  margin: 30px;
  padding: 20px;
}
/*------------------------------------------
- BLOCKS // alignment, size
------------------------------------------*/
.blocks {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
  list-style-type: none;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  width: 100.05%;
  height: 100.5%;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.blocks__block {
  will-change: transform;
  position: relative;
  height: 15%;
  width: 100%;
  flex: 1;
  transition: all 0.7s cubic-bezier(0.23, 1, 0.32, 1);
}
.blocks__block:hover {opacity:.9;}
.blocks__block.active {
  z-index: 2;
}
/*------------------------------------------
- BLOCKS // individual block background color & transform origin 
------------------------------------------*/
.blocks__block:nth-child(1) {background: #E1F5FE; transform-origin: 0% 0%;}
.blocks__block:nth-child(2) {background: #81D4FA; transform-origin: 35% 0%;}
.blocks__block:nth-child(3) {background: #29B6F6; transform-origin: 66% 0%;}
.blocks__block:nth-child(4) {background: #03A9F4; transform-origin: 100% 0%;}
/*------------------------------------------
- BLOCK TITLE // alignment
------------------------------------------*/
.blocks-names {
  position: absolute;
  top: 0;
  z-index: 2;
  height: 100%;
  width: 100%;
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  font-size: 3.5vmin;
  letter-spacing: 2px;
  cursor: pointer;
  transition: all 0.15s ease-out;
}
.blocks-names .blocks__name {
  display: flex;
  flex: 1;
  justify-content: center;
  align-items: center;
  align-content: space-between;
  height: 15%;

}
.blocks-names .blocks__name:hover {
  background: rgba(255,255,255,.25); 
  transition: all .2s ease-out;}
/*------------------------------------------
- BLOCK TITLE 
------------------------------------------*/
.blocks-names .blocks__name:nth-child(-n+3){}
.blocks-names .blocks__name:nth-child(n+4):nth-child(-n+6) {color: #fff;}
     /* //if you want individual control
    .blocks-names .blocks__name:nth-child(1) {}
    .blocks-names .blocks__name:nth-child(2) {}
    .blocks-names .blocks__name:nth-child(3) {}
    .blocks-names .blocks__name:nth-child(4) {color: #fff;}
    .blocks-names .blocks__name:nth-child(5) {color: #fff;}
    .blocks-names .blocks__name:nth-child(6) {color: #fff;}
    */
/*------------------------------------------
- BLOCK CONTENT // positioning & transform 
------------------------------------------*/
.blocks-content {
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: relative;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
}
.blocks-content__content {
  will-change: transform, opacity;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  flex-direction: column;
  position: absolute;
  width: 90%;
  height: 100%;
  z-index: 3;
  bottom: 0;
  left: 0;
  right: 0;
  font-size: 4vmin;
  opacity: 0;
  visibility: hidden;
  text-align: center;
  transform: scale(0.9);
  transition: all 0.3s 0.2s ease-out;
  margin: 0 auto;
}
.blocks-content__content.active {
  opacity: 1;
  transform: scale(1);
  visibility: visible;
}
/*------------------------------------------
- BLOCK CONTENT // individual block control
------------------------------------------*/
.blocks-content .blocks-content__content:nth-child(-n+3){}
.blocks-content .blocks-content__content:nth-child(n+4):nth-child(-n+6) {color: #fff;}

.blocks-content .blocks__content-close-dark {
  position: fixed;
  background: transparent;
  width: 7.5vmin;
  height: 7.5vmin;
  line-height: 7.5vmin;
  right: 49%;
  bottom: 10%;
  font-size: 5vmin;
  cursor: pointer;
  outline: none;
  border-radius: 50%;
  transition: all 0.2s ease-out;
}
.blocks-content .blocks__content-close-light {
  position: fixed;
  background: transparent;
  width: 7.5vmin;
  height: 7.5vmin;
  line-height: 7.5vmin;
  right: 49%;
  bottom: 5%;
  font-size: 5vmin;
  cursor: pointer;
  outline: none;
  border-radius: 50%;
  transition: all 0.2s ease-out;
}
.blocks-content .blocks__content-close-dark:hover {
  background: rgba(0,0,0,.25);
  transform: scale(1.1);
}
.blocks-content .blocks__content-close-light:hover {
  background: rgba(255,255,255,.25);
  transform: scale(1.1);
}
/*------------------------------------------
- BLOCK CONTENT 
------------------------------------------*/
.blocks-content h2 {
  padding: 4vmin;
  font-weight: 200;
  letter-spacing: 6px;
}
.blocks-content p {
  font-size: 1em;
  line-height: 1.75;
  width: 90%;
  left: 5%;
}
.fa-remove::before, .fa-close::before, .fa-times::before {
  content: "\f00d";
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 14px;
  line-height: 1;
font-size: inherit;
text-rendering: auto;
line-height: 7.5vmin;
font-size: 5vmin;
cursor: pointer;
}
/*------------------------------------------
- MD PAPER-SHADOW ATTRIBUTES - *MaterializeCSS Spec*
------------------------------------------*/ 
.z-depth-1, .blocks-content {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); }
.z-depth-1-half, .container {
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15); }
.z-depth-2, .blocks__name:hover {
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
.z-depth-3, .blocks__block.active {
  box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19); }
.z-depth-4 {
  box-shadow: 0 16px 28px 0 rgba(0, 0, 0, 0.22), 0 25px 55px 0 rgba(0, 0, 0, 0.21); }
.z-depth-5 {
  box-shadow: 0 27px 24px 0 rgba(0, 0, 0, 0.2), 0 40px 77px 0 rgba(0, 0, 0, 0.22); }